/*NAVIGATION*/
.webpanel.navigation{
	width: 100%;
	height: 200%;
	position: fixed;
	background-color: #FD9308;
	text-align: center;
	padding-top: 0;
	padding-bottom: 0;
	left: -100%;
	z-index: 10;
}
.webpanel.navigation.navOpen{
	left: 0;
}
.webpanel.navigation.navUp{
	top: -100%;
}
.webpanel.navigation section{
	position: relative;
	height: 50%;
	padding: 30px 0;
}
.btn-nav{
	position: absolute;
	top: 10px;
	left: 5px;
	width: 40px;
	height: 28px;
	margin-top: 0px;
	background: url('../images/btn-nav-white@2x.png') no-repeat center center;
	background-size: contain;
	cursor: pointer;
	transform: rotateZ(90deg);
	-webkit-transform: rotateZ(90deg);
	-moz-transform: rotateZ(90deg);
	-ms-transform: rotateZ(90deg);
	-o-transform: rotateZ(90deg);
}
.btn-nav.home{
	background: url('../images/btn-nav@2x.png') no-repeat center center;
	background-size: contain;
}
.btn-nav-close{
	position: fixed;
	z-index: 10;
	top: 15px;
	left: 3px;
	width: 40px;
	height: 22px;
	margin-top: 0px;
	background: url('../images/btn-nav-close@2x.png') no-repeat center center;
	background-size: contain;
	cursor: pointer;
}
.nav-wrapper{
	padding-top: 40px;
}
.nav-wrapper:first-child{
	padding-top: 0;
}
.nav-wrapper a, .nav-wrapper a:hover{
	text-decoration: none!important;
}
h1.navItem{
	display: inline-block;
}
.navItem{
	cursor: pointer;
}
.navItem + hr{
	width: 65px;
	margin: 15px auto;
}
.navItem.method{
	display: inline-block;
	font-family: 'AvenirNext-Bold';
	font-size: 15px;
	margin-bottom: 5px;
	text-decoration: none;
}
.navItem.method:hover{
	color: #EEE;
}
.navItem.item{
	display: inline-block;
	margin: 10px 0;
}
.navItem.touch{
	display: inline-block;
	font-family: 'AvenirNext-Bold';
	font-size: 18px;
	margin: 2px 0;
}
.nav-down, .nav-up{
	bottom: 20px;
}
/*NAVIGATION END*/

/*CONTACT*/
.webpanel.contact{
	left: -100%;
	padding: 0;
	background-color: #00008C;
	text-align: center;
	z-index: 11;
}
.webpanel.contact.showContact{
	left: 0;
}
#gmap{
	position: relative;
	width: 100%;
	height: 50%;
	background-color: #CCC;
}
.btn-contact-close{
	position: absolute;	
	left: 20px;
	top: 20px;
	width: 40px;
	height: 22px;
	background: url('../images/btn-nav-close@2x.png') no-repeat left top;
	background-size: contain;
	z-index: 10;
	cursor: pointer;
}
.contact-wrapper{
	position: relative;
	width: 100%;
	height: 50%;
}
.contact-info{
	font-family: 'AvenirNext-Bold';
	font-size: 16px;
	line-height: 1.2;
	letter-spacing: 0.01em;
	margin-bottom: 25px;
}
/*CONTACT END*/


/* Small devices (tablets, 768px and up) */
@media (min-width: 768px) {
}

/* Medium devices (desktops, 992px and up) */
@media (min-width: 992px) {
	/*NAVIGATION*/
	.webpanel.navigation{
		width: 50%;
		height: 200%;
		position: fixed;
		background-color: #FD9308;
		text-align: center;
		padding-top: 0;
		padding-bottom: 0;
		left: -25%;
		z-index: 1;
	}
	.webpanel.navigation.navOpen{
		left: 0;
	}
	.webpanel.navigation.navUp{
		top: -100%;
	}
	.webpanel.navigation section{
		position: relative;
		height: 50%;
		padding: 30px 0;
	}
	.btn-nav{
		position: absolute;
		top: 50%;
		left: 0;
		width: 40px;
		height: 28px;
		margin-top: -14px;
		background: url('../images/btn-nav-white.png') no-repeat center center;
		cursor: pointer;
		transform: rotateZ(0deg);
		-webkit-transform: rotateZ(0deg);
		-moz-transform: rotateZ(0deg);
		-ms-transform: rotateZ(0deg);
		-o-transform: rotateZ(0deg);
	}
	.btn-nav.home{
		background: url('../images/btn-nav.png') no-repeat center center;
	}
	.btn-nav-close{
		position: fixed;
		z-index: 1;
		top: 50%;
		left: 0;
		width: 40px;
		height: 22px;
		margin-top: -11px;
		background: url('../images/btn-nav-close.png') no-repeat center center;
		cursor: pointer;
	}
	.nav-wrapper{
		padding-top: 40px;
	}
	.nav-wrapper:first-child{
		padding-top: 0;
	}
	.nav-wrapper a, .nav-wrapper a:hover{
		text-decoration: none!important;
	}
	.navItem{
		cursor: pointer;
	}
	.navItem + hr{
		width: 65px;
		margin: 20px auto;
	}
	.navItem.method{
		display: inline-block;
		font-family: 'AvenirNext-Bold';
		font-size: 18px;
		margin-bottom: 5px;
	}
	.navItem.item{
		display: inline-block;
		margin: 10px 0;
	}
	.navItem.touch{
		display: inline-block;
		font-family: 'AvenirNext-Bold';
		font-size: 18px;
		margin: 2px 0;
	}
	.nav-down, .nav-up{
		bottom: 20px;
	}
	/*NAVIGATION END*/
	
	/*CONTACT*/
	.webpanel.contact{
		left: -51%;
		padding: 0;
		background-color: #00008C;
		text-align: center;
	}
	.webpanel.contact.showContact{
		left: 0;
	}
	#gmap{
		position: relative;
		width: 100%;
		height: 50%;
		background-color: #CCC;
	}
	.btn-contact-close{
		position: absolute;	
		left: 20px;
		top: 20px;
		width: 40px;
		height: 22px;
		background: url('../images/btn-nav-close.png') no-repeat left top;
		cursor: pointer;
	}
	.contact-wrapper{
		position: relative;
		width: 100%;
		height: 50%;
	}
	.contact-info{
		font-family: 'AvenirNext-Bold';
		font-size: 16px;
		line-height: 1.2;
		letter-spacing: 0.01em;
		margin-bottom: 25px;
	}
	/*CONTACT END*/
}

/* Large devices (large desktops, 1200px and up) */
@media (min-width: 1200px) {
}